/*!
 *
 * acn_main.css  $Revision: 1.5 $
 * 
 */
/**
 * #VARS
 */
/**
 * #BASE
 */
/**
* Usare per embeddare i fonts
*
**/
/**
* Qui vanno inseriti i wrapper
*
**/
body {
  font-family: Arial,Helvetica, sans-serif;
  font-size: 14px;
  min-height: 100%;
  font-weight: 400;
  position: relative;
  background-color: #FFF;
  line-height: 1.42857143;
  color: #333; }

.main-body.menu-opened {
  position: absolute;
  top: 0; }

.page {
  position: relative;
  padding-bottom: 100px; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

.padding0 {
  padding: 0; }

.padding0-lt {
  padding-left: 0; }

.padding5-lt {
  padding-left: 5px; }

.padding0-rt {
  padding-right: 0; }

.padding-top-5 {
  padding-top: 5px; }

.padding-top-10 {
  padding-top: 10px; }

.padding-top-20 {
  padding-top: 20px; }

.padding-bottom-0 {
  padding-bottom: 0; }

.padding-bottom-5 {
  padding-bottom: 5px; }

.padding-bottom-10 {
  padding-bottom: 10px !important; }

.padding-bottom-20 {
  padding-bottom: 20px; }

.mobile-padding {
  padding: 0 15px; }

.margin-top-0 {
  margin-top: 0; }

.cont-averlay-registrazione p.margin-top-5,
.registrazione p.margin-top-5,
.margin-top-5 {
  margin-top: 5px; }

.margin-bottom-5 {
  margin-bottom: 5px; }

.cont-averlay-registrazione p.margin-top-10,
.registrazione p.margin-top-10,
.margin-top-10 {
  margin-top: 10px; }

.field-list .form-group .form-control.margin-bottom-0,
.margin-bottom-0 {
  margin-bottom: 0; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-bottom0 {
  margin-bottom: 0; }

.margin-top-15 {
  margin-top: 15px !important; }

.cont-averlay-registrazione p.margin-bottom-15,
.registrazione p.margin-bottom-15,
.margin-bottom-15 {
  margin-bottom: 15px !important; }

.margin-top-20 {
  margin-top: 20px; }

.margin-bottom-20 {
  margin-bottom: 20px; }

.margin-top-30 {
  margin-top: 30px; }

.margin-top-40 {
  margin-top: 40px; }

.neg-margin-top-10 {
  margin-top: -8px; }

.neg-margin-bottom-15 {
  margin-bottom: -15px; }

.neg-margin-bottom-20 {
  margin-bottom: -20px; }

.font-size-12 {
  font-size: 12px !important; }
  
.font-size-13 {
  font-size: 13px !important; }

.font-size-14 {
  font-size: 14px; }

.font-size-15 {
  font-size: 15px; }

.font-size-16 {
  font-size: 16px !important; }

.font-size-18 {
  font-size: 18px; }

.font-size-20 {
  font-size: 20px; }

.font-size-22 {
  font-size: 22px; }

.main-overlayFS p.font-size-24,
.font-size-24 {
  font-size: 24px; }

.img-lineheight img {
  display: inline;
  margin-top: 5px; }

/*
TODO RIVEDERE SE SERVONO
.line-height-120 {
  line-height: 1.2;
}
*/
.text-notransform {
  text-transform: none; }

.text-blue {
  color: #004790; }

.text-darkgray {
  color: #4e4e4e; }

.text-red {
  color: #E7301E; }

ul.styled {
  padding-left: 20px;
  color: #4e4e4e;
  display: block;
  list-style-type: disc; }

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
  height: 0; }

.form-group:after {
  content: "";
  display: table;
  clear: both; }

.field-list .form-group .form-control {
  margin: 0 0 15px 0; }

/*
TODO DA RIVEDERE
// radio and checkbox
.cont-checkbox-blue {
  font-size: 12px;
  font-color: #4C4C4C;
  .ez-checkbox {
    background: transparent url(../img/acn_img/checked-blue.png) 0 1px no-repeat;
    cursor: pointer;
  }
  .ez-checked {
    background-position: 0 -25px;
  }

}

.radio-likeswich {
  background: #ccc;
  width: 64px;
  height:34px;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  line-height:34px;
  vertical-align: middle;
  color: #FFF;
  font-weight: normal;
  position: relative;
  cursor:pointer;
  .ez-radio{
    position: absolute;
    height: 100%;
    width: 100%;
    background: #999;
    top:0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 1;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(78, 78, 78, 0.25);
    -moz-box-shadow: inset 1px 1px 2px 0px rgba(78, 78, 78, 0.25);
    box-shadow: inset 1px 1px 2px 0px rgba(78, 78, 78, 0.25);
    border:1px solid #999999;
    &.ez-selected{
      background: #0072B7;
      border-color:#006699;
      -webkit-box-shadow: inset 3px 1px 2px 0px rgba(78, 78, 78, 0.45);
      -moz-box-shadow: inset 3px 1px 2px 0px rgba(78, 78, 78, 0.45);
      box-shadow: inset 3px 1px 2px 0px rgba(78, 78, 78, 0.45);
    }
  }
  .radio-likeswich-label{
    z-index: 3;
    position: absolute;
    height: 100%;
    width: 100%;
    top:0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 1;
  }


}
*/
.btn-md-xl {
  min-width: 200px;
  width: auto;
  padding: 7px 12px;
  height: 35px;
  font-weight: normal;
}
.btn-md {
  min-width: 140px;
  width: auto;
  padding: 12px 12px; }

.btn-link {
  font-weight: normal;
  color: #428bca;
  cursor: pointer;
  border-radius: 0; }

.btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none; }

.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
  border-color: transparent; }

.btn-group-inline .btn {
  margin-left: 20px; }

.btn-group-inline .btn:first-child {
  margin-left: 0; }

.switch-light {
  font-size: 12px;
  width: 48px; }

.switch-ios.switch-light input:checked ~ span {
  border-color: #0078C1;
  box-shadow: inset 0 0 0 30px #0078C1; }

.switch-ios.switch-light input:checked ~ span a {
  border-color: #0078C1; }

.blklst {
  margin: 0;
  padding: 0;
  border-top: 1px solid #F0F0F0; }
  .blklst .blk-lst-item {
    border-bottom: 1px solid #F0F0F0;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
    display: block;
    font-size: 16px;
    line-height: 1.2; }
    .blklst .blk-lst-item:after {
      content: "";
      display: table;
      clear: both; }
  .blklst .col-lft-lst-item {
    float: left;
    padding-top: 7px;
    width: 70%; }
  .blklst .col-rgt-lst-item {
    float: right;
    width: 128px; }
    .blklst .col-rgt-lst-item .switch-light {
      float: right;
      margin-bottom: 0; }

.alignCenter {
  text-align: center; }

.relative {
  position: relative; }

.h-blue-line {
  width: 100%;
  height: 2px;
  background: #006BAA;
  clear: both; }

.display-block {
  display: block; }

/**
 * #OBJECTS
 */
/**
 * #TRUMPS
 */
.pull-left {
  float: left; }

.pull-right {
  float: right; }

/**
 * #PAGES LAYOUT
 */
/**
 * #TABLET
 */
/**
 * #COMPONENTS
 */
.cont-header .helpbtnbubble {
  position: absolute;
  height: 28px;
  width: 38px;
  right: 15px;
  top: -3px;
  background-color: #00B22D;
  border: 1px solid #00B22D;
  text-align: center;
  padding: 5px 0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }
  .cont-header .helpbtnbubble:hover, .cont-header .helpbtnbubble:active {
    border-color: #007f20; }
  .cont-header .helpbtnbubble:active {
    top: -4px; }

.dotsandlines {
  max-width: 535px;
  display: table;
  width: 100%;
  margin: 15px auto 15px auto; }

/*.circle-contain {
  width: 1px;
  height: 33px; }

.circle-contain,
.line {
  display: table-cell; }
*/
.circle {
  background: #d8d8d8;
  width: 33px;
  height: 33px;
  text-align: center;
  color: #004990;
  border-radius: 50%;
  position: relative;
  top: 5px;
  line-height: 33px; }
  .circle.active {
    background: #004990;
    color: #fff;
    font-weight: bold;
    font-size: 15px; }
    .circle.active.end {
      background: url("../img/acn_img/ico_check_green.png") no-repeat scroll center center #FFFFFF;
      border: 2px solid #004990;
      text-indent: -9999px; }

.line {
  background: none repeat scroll 0 0 #d8d8d8;
  display: block;
  height: 3px;
  margin-top: 0px;
  max-width: 258px;
  position: relativa;
  top: 1px;
  width: 100%; }
  .line .progress_line {
    float: left;
    width: 0;
    height: 3px;
    background-color: #004990;
    display: block; }
  .line.active {
    border-bottom: 3px solid #004990; }

.slide-to-captcha {
  position: relative;
  max-width: 270px;
  height: 3px;
  background-color: #0078C1;
  border-radius: 15px;
  margin: 20px auto 45px auto; }

.slide-to-captcha-handle {
  position: absolute;
  width: 25px;
  height: 25px;
  background: #fff url("../img/acn_img/bg-slide-to-captcha.png") no-repeat center center;
  left: 0;
  top: -11px;
  border: 2px solid #0078C1;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }

.slide-to-captcha.valid {
  background-color: rgba(221, 221, 221, 0.5); }

.slide-to-captcha.valid:after {
  position: relative;
  content: attr(data-content);
  display: block;
  color: rgba(0, 0, 0, 0.6);
  z-index: 1; }

.slide-to-captcha.valid .slide-to-captcha-handle {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.registrazione {
  /*
  [class^="col-xs"]{
    padding-right: 5px;
    padding-left: 5px;
  }
  */ }
  .registrazione .registrazione-header {
    min-height: 100px; }
  .registrazione .form-group .control-label.checkbox-label,
  .registrazione .form-group .control-label.radio-label {
    color: #004790;
    font-size: 13px;
    margin-top: 4px; }
  .registrazione .form-group .ez-radio,
  .registrazione .form-group .ez-checkbox {
    margin-bottom: 10px; }
  .registrazione .form-group .control-label.checkbox-label.checkbox-label-smallgray,
  .registrazione .form-group .control-label.radio-label.radio-label-smallgray {
    color: #4e4e4e;
    font-size: 12px;
    position: absolute; }
  .registrazione .field-list {
    margin-left: -10px;
    margin-right: -10px; }
  .registrazione .consensi .box-opzione .info-tooltip {
    margin-top: 8px; }

.cont-averlay-registrazione p,
.registrazione p {
  margin: 0 0 16px 0; }

.cont-averlay-registrazione .col-xs-2 .link-cf,
.cont-averlay-registrazione .col-xs-2 .info-ico,
.registrazione .col-xs-2 .link-cf,
.registrazione .col-xs-2 .info-ico {
  margin: 8px 0; }

.cont-averlay-registrazione .text-intro,
.registrazione .text-intro {
  min-height: 75px; }
  .cont-averlay-registrazione .text-intro:after,
  .registrazione .text-intro:after {
    content: "";
    display: table;
    clear: both; }
  .cont-averlay-registrazione .text-intro h3,
  .registrazione .text-intro h3 {
    margin-bottom: 0; }

.img-lineheight .phone-icon {
  width: 30px; }

.login-box-mobile .title {
  padding: 0 15px;
  text-align: center;
  font-size: 18px;
  font-weight: bold; }

.login-box-mobile .subtitle {
  padding: 0 15px;
  text-align: center; }

.login-box-mobile fieldset {
  margin: 0;
  padding: 0 15px;
  border: 0; }
  .login-box-mobile fieldset .form-group .col-icon {
    padding-left: 0; }
  .login-box-mobile fieldset .form-group .control-label-checkout {
    width: auto;
    font-size: 16px; }

.login-box-mobile .box-tim-personal {
  position: relative;
  clear: both;
  margin: 20px 0;
  font-size: 14px; }
  .login-box-mobile .box-tim-personal .link-tim-personal {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -60px;
    margin-top: -13px;
    background: #FFF;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
    width: 120px; }
    .login-box-mobile .box-tim-personal .link-tim-personal a {
      width: 120px; }
      .login-box-mobile .box-tim-personal .link-tim-personal a img {
        width: 100%; }

.login-box-mobile .login-footer {
  background-color: #EBEBEB;
  padding: 15px 15px 8px 15px;
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  text-align: center; }
  .login-box-mobile .login-footer p {
    margin: 0; }
    .login-box-mobile .login-footer p a {
      display: inline-block;
      padding: 0;
      font-size: 14px; }
  .login-box-mobile .login-footer .border-right {
    border-right: 1px solid #9B9B9B; }

.login-box-mobile .has-user p {
  margin: 0; }

.login-box-mobile .title-error {
  color: #ED1C24;
  font-size: 20px;
  font-weight: normal; }

.login-box-mobile .subtitle-error {
  color: #ED1C24;
  font-size: 16px;
  font-weight: normal; }

.login-box-mobile .info-ico {
  margin-top: 5px; }

.login-box-mobile .cont-checkbox {
  margin: 0;
  line-height: 25px; }
  .login-box-mobile .cont-checkbox .ez-checkbox {
    margin-right: 10px; }

.login-box-mobile .link-accedi {
  text-align: center;
  font-size: 14px; }
  .login-box-mobile .link-accedi a {
    font-size: 14px; }

.login-box-mobile .box-image-warning {
  text-align: right;
  padding-top: 15px; }

.login-new-mobile.has-back .torna_dietro h3 {
  float: left;
  margin-left: 10px; }

.login-new-mobile p {
  margin: 0; }

.login-new-mobile img {
  width: 56px;
  height: auto; }

.login-new-mobile h4 {
  margin: 0; }

.login-new-mobile .btn-mytim {
  text-transform: none; }

.link-error-login {
  background: #004990;
  padding: 10px 0 20px;
  border-bottom: 1px solid #FFF;
  box-sizing: border-box;
  margin-top: 40px; }
  .link-error-login .single-box {
    padding: 10px 20px;
    box-sizing: border-box; }
    .link-error-login .single-box .text-link {
      border-bottom: 2px solid #0076C4;
      box-sizing: border-box; }
    .link-error-login .single-box:last-child .text-link {
      border-bottom: none; }
  .link-error-login h3 {
    color: #FFF;
    padding: 15px 15px 15px 55px;
    position: relative;
    cursor: pointer;
    margin-top: 0; }
    .link-error-login h3.recupera-psw {
      background: url(../img/acn_img/icon_recupera_psw.png) left center no-repeat;
      background-size: 35px 35px; }
    .link-error-login h3.recupera-user {
      background: url(../img/acn_img/icon_recupera_user.png) left center no-repeat;
      background-size: 35px 35px; }
    .link-error-login h3.registrati {
      background: url(../img/acn_img/icon_registrati.png) left center no-repeat;
      background-size: 35px 35px; }
    .link-error-login h3 .ico-arrow {
      width: 15px;
      height: 8px;
      background: url(../img/acn_img/arrow_white_bottom.png) no-repeat center center;
      background-size: 15px 8px;
      position: absolute;
      top: 50%;
      margin-top: -4px;
      right: 0; }
    .link-error-login h3.closed .ico-arrow {
      -ms-transform: rotate(180deg);
      /* IE 9 */
      -webkit-transform: rotate(180deg);
      /* Chrome, Safari, Opera */
      transform: rotate(180deg); }
  .link-error-login p {
    color: #FFF; }
  .link-error-login .btn-primary {
    margin: 20px auto;
    display: block;
    width: 232px; }
    .link-error-login .btn-primary:hover, .link-error-login .btn-primary:active {
      background: #4A9DEF;
      border-color: #4A9DEF; }

/*# sourceMappingURL=../maps/main.css.map */

.dropdown-menu {
  position: absolute;
  /*top: 100%;*/
  left: 0;
  z-index: 98;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.dropdown-suggerimento{
  background-color: #e6ecf3;
  margin: -16px 0px 0;
  padding: 10px 15px;
  width: 100%;
}
.dropdown-suggerimento p{
  margin:0;
  line-height: 20px;
}

.onoffswitch {
  position: absolute;
  width: 63px;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select: none;
  right: 0px;
}
.onoffswitch-checkbox {
  display: none;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid #CCCCCC;
  border-radius: 100px;
}
.onoffswitch-inner {
  display: block;
  width: 200%;
  margin-left: -100%;
  transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
  display: block;
  float: left;
  width: 50%;
  height: 30px;
  padding: 0;
  line-height: 30px;
  font-size: 16px;
  color: white;
  font-family: Trebuchet, Arial, sans-serif;
  font-weight: bold;
  box-sizing: border-box;
}
.onoffswitch-inner:before {
  content: "";
  padding-left: 10px;
  background-color: #0078C1;
  color: #FFF;
}
.onoffswitch-inner:after {
  content: "";
  padding-right: 10px;
  background-color: #EBEBEB;
  color: #666666;
  text-align: right;
}
.onoffswitch-switch {
  display: block;
  width: 22px;
  margin: 5px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 31px;
  border: 1px solid #CCCCCC;
  border-radius: 100px;
  transition: all 0.3s ease-in 0s;
  height: 22px;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
  margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
  right: 0px;
}
